.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
          transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
.carousel-caption {
  right: 15%;
  left: 15%;
  text-shadow: none;
  padding: 0;
  bottom: 45%;
  -webkit-transform: translate(0, 50%);
      -ms-transform: translate(0, 50%);
          transform: translate(0, 50%);
}
.carousel-caption > h1, .carousel-caption > h2, .carousel-caption > p {
  font-family: "TrajanPro-Regular", "Times New Roman", Times, serif;
  color: #fff;
  font-size: 47px;
  font-weight: 300;
  text-transform: uppercase;
  text-shadow: 2px 2px 5px #3a3a3a;;
  position: relative;
  padding-bottom: 15px;
  -webkit-transform: scale(0.8);
      -ms-transform: scale(0.8);
          transform: scale(0.8);
  opacity: 0;
  -webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
          transition: transform 0.5s, opacity 0.5s;
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
  -webkit-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
          transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
}
.carousel-caption > p {
  font-family: "Italianno", "Times New Roman", Times, cursive;
  font-size: 60px;
  line-height: 100% !important;
  font-weight: 300;
  letter-spacing: 1px;
  text-transform: none;
  text-shadow: 2px 2px 5px #3a3a3a;
  
}
.header.transp + .carousel .carousel-caption {
  margin-bottom: -40px;
}
.header.transp.center-content + .carousel .carousel-caption {
  margin-bottom: -60px;
}
.carousel-inner .item.active .carousel-caption > h1,
.carousel-inner .item.active .carousel-caption > h2 {
  opacity: 1;
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}
.carousel-inner .item.active .carousel-caption > h1:after,
.carousel-inner .item.active .carousel-caption > h2:after {
  -webkit-transform: scaleX(1);
      -ms-transform: scaleX(1);
          transform: scaleX(1);
}
.carousel-inner .item.active .carousel-caption > p {
  opacity: 1;
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}
.carousel-inner .item.active .carousel-caption > img {opacity: 1; margin-top: 0px;}
.carousel-inner > .beactive {display: block;}
.carousel-control {
  width: 80px;
  height: 120px;
  top: 50%;
  opacity: 1;
  margin-top: -60px;
  background-color: rgba(255, 255, 255, 0);
  background-image: url('../pic/icons/cur-arrow-left.svg') !important;
  background-position: center center !important;
  background-repeat: no-repeat !important;
  background-size: 33px 60px;
  -webkit-transition: left 0.3s, right 0.3s;
          transition: left 0.3s, right 0.3s;
}
.carousel-control.left {/*left: -100px;*/left: 0px;}
.carousel-control.right {background-image: url(../pic/icons/cur-arrow-right.svg) !important; /*right: -100px;*/right: 0px;}
.header.transp + .carousel .carousel-control {margin-top: -10px !important;}
.header.transp.center-content + .carousel .carousel-control {margin-top: 22px !important;}
.carousel {overflow: hidden;}
.carousel:hover .carousel-control.left {left: 10px;}
.carousel:hover .carousel-control.right {right: 10px;}

@media (min-width: 1600px) {
    .carousel-caption {bottom: 50%;}
}
@media (max-width: 991px) {
  .carousel-caption {bottom: 45%;}
  .carousel-caption > h1, .carousel-caption > h2 {font-size: 45px; padding-top: 0;}
  .carousel-caption > p {font-size: 40px;}
}
@media (max-width: 767px) {
  .carousel-caption > h1, .carousel-caption > h2 {font-size: 35px;}
  .carousel-caption > p {font-size: 16px; display: none;}
}
@media (max-width: 662px) {
  .header.transp + .carousel .carousel-caption {margin-bottom: 0;}
  .carousel-caption > h1, .carousel-caption > h2 {font-size: 22px;}
  .carousel-caption > p {font-size: 14px; line-height: 23px;}
}
@media (max-width: 480px) {
    .carousel-caption > h1, .carousel-caption > h2 {font-size: 18px !important;}
    .carousel-control{display: none;}
    .carousel-indicators{display: none;}
    .carousel-inner img{height: 800px;}
}
/* carousel end */